Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022894
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementmajoralways2013-01-25 13:122013-02-01 22:28
ReporteregoitzView Statuspublic 
Assigned ToioritzCia 
PriorityimmediateResolutionfixedFixed in Version3.0MP20
StatusclosedFix in branchFixed in SCM revisionf9caef056ea9
ProjectionnoneETAnoneTarget Version3.0MP20
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP19.2SCM revision 
Review Assigned Toegoitz
Web browser
ModulesCore
Regression levelProduction - QA Approved
Regression date2012-12-13
Regression introduced in release
Regression introduced by commitd36493495ae9
Triggers an Emergency PackNo
Summary

0022894: The Create From Invoice process takes too long to show the popup

DescriptionThe Create From Invoice process takes too long to show the popup

This problem has introduced with the following bug:
https://issues.openbravo.com/view.php?id=21722 [^]
Steps To ReproduceON an environment with the following amount of data:
'C_INVOICE';7361
'C_INVOICELINE';92562
'C_ORDER';3898
'C_ORDERLINE';89502
'M_INOUT';5369
'M_INOUTLINE';95243


Create a new invoice and click on the Create From button.
It takes long to show the popup.

TagsPerformance
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00217223.0MP19 closedioritzCia Is impossible to create 2 invoices from one shipment 

-  Notes
(0055950)
hgbot (developer)
2013-01-29 16:47

Repository: erp/devel/pi
Changeset: f9caef056ea943705ed725c22512a4282c3975cd
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Tue Jan 29 16:07:40 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/f9caef056ea943705ed725c22512a4282c3975cd [^]

Fixes issue 22894: Create From Invoice takes too long to show the popup.

---
M src/org/openbravo/erpCommon/ad_actionButton/CreateFrom_Invoice_data.xsql
---
(0055970)
egoitz (developer)
2013-01-30 11:34

verified
(0056084)
hudsonbot (developer)
2013-02-01 22:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b070aa80fc76 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-01-25 13:12 egoitz New Issue
2013-01-25 13:12 egoitz Assigned To => ioritzCia
2013-01-25 13:12 egoitz Modules => Core
2013-01-25 13:12 egoitz Triggers an Emergency Pack => No
2013-01-25 13:12 egoitz Tag Attached: Performance
2013-01-25 13:13 egoitz Relationship added related to 0021722
2013-01-25 13:24 egoitz Regression level => Production - QA Approved
2013-01-25 13:24 egoitz Regression date => 2012-12-13
2013-01-25 13:24 egoitz Regression introduced by commit => d36493495ae9
2013-01-28 13:48 priyam Issue Monitored: priyam
2013-01-29 16:47 hgbot Checkin
2013-01-29 16:47 hgbot Note Added: 0055950
2013-01-29 16:47 hgbot Status new => resolved
2013-01-29 16:47 hgbot Resolution open => fixed
2013-01-29 16:47 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/f9caef056ea943705ed725c22512a4282c3975cd [^]
2013-01-30 11:34 egoitz Review Assigned To => egoitz
2013-01-30 11:34 egoitz Note Added: 0055970
2013-01-30 11:34 egoitz Status resolved => closed
2013-01-30 11:34 egoitz Fixed in Version => 3.0MP20
2013-02-01 22:28 hudsonbot Checkin
2013-02-01 22:28 hudsonbot Note Added: 0056084


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker